<app-common-header name="About"></app-common-header>

<ion-content>
    <ion-item>
        <ion-label>ProximaX SiriusSign</ion-label>
    </ion-item>
    <ion-item>
        <ion-label>Version&nbsp;{{version}}</ion-label>
    </ion-item>
    <ion-item>
        <ion-label>Build&nbsp;{{build}}</ion-label>
    </ion-item>
</ion-content>